

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
07 Feb 2008 20:30:35 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m17CUXfB098640	for <[email-masked]>;
Thu, 07 Feb 2008 20:30:34 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2877978wxd.22 for
<[email-masked]>; Thu, 07 Feb 2008 04:30:32 -0800 (PST)
Received: by 10.142.84.3 with SMTP id h3mr2143031wfb.34.1202387432289; Thu,
07 Feb 2008 04:30:32 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs565516wfo; Thu,
07 Feb 2008 04:30:31 -0800 (PST)
Received: by 10.65.121.9 with SMTP id y9mr21538183qbm.26.1202387430521; Thu,
07 Feb 2008 04:30:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c5si9558765qbc.19.2008.02.07.04.30.28; Thu,
07 Feb 2008 04:30:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16FUxPK009237; Thu,
07 Feb 2008 06:29:49 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14734755 for [email-masked]; Thu,
07 Feb 2008 06:29:49 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17CTm34003625 for
<[email-masked]>; Thu, 07 Feb 2008 06:29:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17CTgOq025979 for
<[email-masked]>; Thu, 07 Feb 2008 06:29:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m17CTgva018650 for
<[email-masked]>; Thu, 07 Feb 2008 06:29:42 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m17CTff0018649 for [email-masked]; Thu, 07 Feb 2008 06:29:41 -0600
Date: Thu, 07 Feb 2008 06:29:41 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070018
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

436
ATHW40 PHFO 071229
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC THU FEB 7 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 7 2008

AN AREA OF BROKEN TO OVERCAST LAYERED CLOUDS COVERS THE CENTRAL
NORTH PACIFIC WITHIN AN AREA BOUNDED BY 24N145W...09N148W...10N157W
AND 23N155W. OVERCAST HIGH CLOUDS EXTEND TO THE NORTHEAST OF THESE
LAYERED CLOUDS...MAINLY FROM 24N AND 30N BETWEEN 142W AND 155W.
ISOLATED CUMULONIMBUS...CB...LIE NEAR THE SOUTHERN EDGE OF THIS
LAYERED CLOUD AREA...WITHIN AN AREA BOUNDED BY 12N150W...09N148W AND
08N152W. ISOLATED CB ALSO PERSIST WEST OF THE LAYERED CLOUD AREA 250
MILES SOUTHWEST OF THE MAIN HAWAIIAN ISLANDS. EARLIER CB OVER THE
KOOLAU RANGE ON OAHU HAVE DISSIPATED. OTHER CB PERSIST 90 TO 120
MILES NORTHEAST OF MOLOKAI AND MAUI BUT APPEAR TO BE WEAKENING. THE
LAYERED CLOUD AREA COVERS THE MAIN HAWAIIAN ISLANDS FROM MAUI
EASTWARD. HOWEVER...SOME THINNING OF THESE CLOUDS IS NOTED OVER THE
PAST 24 HOURS AND THE WESTERN EDGE OF THE LAYERED CLOUDS HAS MOVED
SLOWLY EASTWARD OVER THE PAST 6 HOURS.

WATER VAPOR LOOPS SHOW AN UPPER TROUGH ACROSS THE MAIN HAWAIIAN
ISLANDS...WITH AN AXIS EXTENDING THROUGH 33N150W...30N154W AND
18N158W. THE LAYERED CLOUD AREA MARKS THE EASTERN FLANK OF THIS
UPPER TROUGH. THIS TROUGH APPEARS TO BE MOVING TOWARDS THE EAST
AT 5 TO 10 MPH.

FARTHER TO THE NORTH...BROKEN TO OVERCAST LAYERED CLOUDS LIE NORTH
AND WEST OF A LINE FROM 42N140W TO 40N150W TO 30N160W TO 27N180W. AN
UPPER LOW IS NOTED NEAR 40N170W...WITH THE LAYERED CLOUDS MARKING
EAST AND SOUTHEAST FLANKS OF THIS SYSTEM AS WELL AS A COLD FRONT TO
THE WEST OF 170W. A LINE OF CB HAVE FORMED WITHIN THESE LAYERED
CLOUDS...SPECIFICALLY WITHIN 30 NM OF A LINE FROM 40N161W TO
28N168W.

BROKEN TO OVERCAST LAYERED CLOUDS COMPLETELY BLOCK THE VIEW OF LOW
CLOUDS ACROSS THE MAIN HAWAIIAN ISLANDS FROM THE PAILOLO CHANNEL
EASTWARD. MOLOKAI HAS BROKEN LOW CLOUDS ACROSS ITS EASTERN HALF.
KAUAI AND OAHU HAVE BROKEN TO OVERCAST LOW CLOUDS ACROSS WINDWARD
AND MAUKA AREAS. SATELLITE LOOPS SHOW LOW CLOUDS MOVING ACROSS
HAWAIIAN WATERS TOWARDS THE WEST NORTHWEST AT 25 MPH NEAR KAUAI AND
OAHU.

$$
POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.